<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ProductFields;

use WC_Product;
interface ProductFieldValue
{
    public static function get_key(): string;
    public static function get_name(): string;
}
